## git-notifier 0.6

=== Makefile ===
#
# Makefile is used only for building the distribution.

DISTFILES = git-notifier Makefile README.rst COPYING CHANGES VERSION

WWW = $(HOME)/www/git-notifier
VERSION = `cat VERSION`

all:

dist:
	rm -rf git-notifier-$(VERSION) git-notifier-$(VERSION).tar.gz
	mkdir git-notifier-$(VERSION)
	cp $(DISTFILES) git-notifier-$(VERSION)
	tar czvf git-notifier-$(VERSION).tar.gz git-notifier-$(VERSION)
	rm -rf git-notifier-$(VERSION)

doc:
	rst2html.py README.rst >README.html

www: dist doc
	cp README.html $(WWW)/index.html
	cp git-notifier-$(VERSION).tar.gz $(WWW)
	cp CHANGES $(WWW)

## git-notifier 0.6-25

=== debian/changelog ===
git-notifier (1:0.6-25-1) unstable; urgency=medium

  [ Robert Edmonds ]
  * New upstream release. (Closes: #803118)
  * debian/: Run "wrap-and-sort -sbt"
  * debian/gbp.conf: Add [dch] section
  * debian/control: Update Maintainer
  * debian/control: Update Standards-Version
  * debian/control: Update Vcs-Browser
  * debian/copyright: 2015
  * debian/install: Install github-notifier
  * debian/manpages: Install git-notifier.1, github-notifier.1
  * debian/docs: README -> README.rst

 -- Robert Edmonds <edmonds@debian.org>  Sat, 19 Dec 2015 16:06:14 -0500

git-notifier (0.41-6-1) unstable; urgency=low

  * Initial release. (Closes: #719270)

 -- Robert S. Edmonds <edmonds@debian.org>  Fri, 09 Aug 2013 18:22:33 -0400

=== debian/control ===
Source: git-notifier
Section: vcs
Priority: optional
Maintainer: Robert Edmonds <edmonds@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://www.icir.org/robin/git-notifier/
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/git-notifier.git
Vcs-Git: git://anonscm.debian.org/collab-maint/git-notifier.git

Package: git-notifier
Architecture: all
Depends: default-mta | mail-transport-agent, git, python, ${misc:Depends}
Enhances: git, gitolite
Recommends: moreutils
Description: git commit email notification script
 git-notifier is a script to be used with git as a post-receive hook.
 Once installed, it emails out a summary of all changes each time a user
 pushes an update to the repository. Different from other similar
 scripts, git-notifier sends exactly one email per change, each of which
 includes a complete diff of all modifications as well as the set of
 branches from which the new revision can be reached. The script ensures
 that each change is mailed out only exactly once by keeping a state
 file of already reported revisions. The script integrates nicely with
 gitolite.

## git-notifier 0.41

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #
 # Makefile is used only for building the distribution.
 
-DISTFILES = git-notifier Makefile README.rst COPYING CHANGES VERSION
+DISTFILES = git-notifier Makefile README COPYING CHANGES VERSION
 
 WWW = $(HOME)/www/git-notifier
 VERSION = `cat VERSION`
@@ -16,7 +16,7 @@
 	rm -rf git-notifier-$(VERSION)
 
 doc:
-	rst2html.py README.rst >README.html
+	rst2html.py README >README.html
 
 www: dist doc
 	cp README.html $(WWW)/index.html

## git-notifier 0.41-6

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: git-notifier
 Section: vcs
 Priority: optional
-Maintainer: Robert Edmonds <edmonds@debian.org>
+Maintainer: Robert S. Edmonds <edmonds@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.4
 Homepage: http://www.icir.org/robin/git-notifier/
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/git-notifier.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/git-notifier.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/git-notifier.git
 
 Package: git-notifier
 Architecture: all
-Depends: default-mta | mail-transport-agent, git, python, ${misc:Depends}
+Depends: ${misc:Depends}, python, git, default-mta | mail-transport-agent
 Enhances: git, gitolite
 Recommends: moreutils
 Description: git commit email notification script
